import {FunctionTrigger} from "$mixins/trigger/class";

export default [
    {
        icon:require('../images/expression.png'),
        trigger: new FunctionTrigger(function () {
            return this.toggleEmoji();
        })
    },
    {
        icon:require('../images/gift.png'),
        trigger: new FunctionTrigger(function () {
            return this.toggleGift();
        })
    }
]
